/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Cassandra.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/BinaryProtocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/BufferedTransport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/FramedTransport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/HttpClient.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/MemoryBuffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/Protocol.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/Server.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/Socket.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Thrift/Transport.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/Cassandra/Backend/Types.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::Cassandra.3
